header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Patlabor
  repository: kara.moe
  conditions:
    tagPresence:
    - 1e1b4eb3-7642-4da7-94e5-46f4d086af95
    - 9d80c602-0806-4fbe-a290-7921c47734af
    - 34d08a8f-f41f-42e1-80e3-4a85526be0bc
  actions:
    addTag:
    - tid: 0f3c9758-bcf3-45d9-8a67-c322c704b83c
      type: 18
